- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - b -

- BalanceSplayTree() : splay-tree.c
- Base64Decode() : utility.c , utility.h
- Base64Encode() : utility.c , utility.h
- Bessel() : resize.c
- BesselOrderOne() : resize.c
- BicubicInterpolate() : deprecate.c , resample.c
- BilevelImage() : threshold.c , threshold.h
- BilevelImageChannel() : threshold.c , threshold.h
- Blackman() : resize.c
- BlackThresholdImage() : threshold.h , threshold.c
- Blend_() : shear.c
- BlobToFile() : blob.c , blob.h
- BlobToImage() : blob.h , blob.c
- BlurImage() : effect.h , effect.c
- BlurImageChannel() : effect.h , effect.c
- Bohman() : resize.c
- BorderImage() : decorate.h , decorate.c
- Box() : resize.c